ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 1135.166382
    classification: {}
    duration: 0.006557
    far: 1.63749e-05
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: AllSky
    significant: false
    time: '2023-08-16T18:01:58.701Z'
  superevent_id: S230816an
  time_created: '2023-08-16T18:03:22Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230816an/view/
EXTRA:
  area10: 157.787
  area50: 1268.173
  area90: 4706.759
  central coordinate:
    equatorial: 292.894737 -47.357576
    galactic: 350.921258 -26.134317
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-08-16T18:03:02.000000'
  DATE-OBS: '2023-08-16T18:01:58.700000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60172.75137384259
  MOCORDER: 6
  OBJECT: G429594
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
